/* GPS coordinates. As in '25°N, 42°W'. */
"%0.2f°%@, %0.2f°%@" = "%1$.2f°%2$@, %3$.2f°%4$@";

/* Tag automatically added entries made from the activity feed based on calendar events */
"Calendar" = "Calendar";

/* Section header for nearby foursquare search results in nearby location editor */
"Nearby" = "附近";

/* Part of a label for the length of the free trial period. Will read Like 3 Year Trial */
"Year" = "年";

